Skip to navigation

✨ Get prompt

Authentication

AuthorizationToken

The token (or API key) must be passed as a request header. You can find your user token on the User Account page in Label Studio. Example:

curl https://label-studio-host/api/projects -H “Authorization: Token [your-token]”

Path parameters

idintegerRequired
A unique integer value identifying this model interface.

Response

best_scoredouble or nullRead-only
created_atdatetimeRead-only
idintegerRead-only
runs_countintegerRead-onlyDefaults to 0
titlestring<=500 characters
Model name
updated_atdatetimeRead-only
versions_countintegerRead-onlyDefaults to 0
associated_projectslist of objectsOptionalDefaults to []
created_byobjectOptional
User who created Dataset
descriptionstring or nullOptional
Model description
input_fieldsanyOptional
organizationinteger or nullOptional
output_classesanyOptional
skill_nameenumOptionalDefaults to TextClassification
  • TextClassification - TextClassification
  • NamedEntityRecognition - NamedEntityRecognition
Allowed values: